» Ubuntu » Paketit

Error

two or more packages specified (netams oneiric)